AVG-2411 log

Package chromium
Status Not affected
Severity Medium
Type arbitrary code execution
Affected 93.0.4577.82-2
Fixed Not affected
Current 104.0.5112.79-1 [extra]
Ticket None
Created Tue Sep 21 20:16:41 2021
Issue Severity Remote Type Description
CVE-2021-37969 Medium Yes Arbitrary code execution
An inappropriate implementation security issue has been found in the Google Updater component of the Chromium browser engine before version 94.0.4606.54.
CVE-2021-37964 Medium Yes Arbitrary code execution
An inappropriate implementation security issue has been found in the ChromeOS Networking component of the Chromium browser engine before version 94.0.4606.54.